Application: gvSIG desktop - gvSIG bugs #4973
Plugin duplicados
02/05/2019 12:32 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2910 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Solo aparece la herramienta clasica de duplicados. No las 2 nuevas acorde a lo especificado en:
https://blog.gvsig.org/2018/07/03/nuevos-plugins-para-seleccion-y-conteo-de-valores-duplicados-en-gvsig/

History

#1 - 02/10/2019 08:49 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#2 - 02/10/2019 08:50 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/18/2019 05:26 PM - Alvaro Anguix
- Status changed from Fixed to Closed
